algorithm: Mixup
criterion: Calibration
criterion_final: 0.19235514601071677
dataset: DILI
hparams:
  alpha: 0.9911269964207525
  augmentation_std: 0.03694094103460592
  lr: 2.18638778674554e-05
  mlp_depth: 2
  mlp_width: 256
  no_augmentations: 10
  penalty_weight: 81.82489491137267
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: auto
representation: MACCS
seed: 5
test_calibration_Brier score_0: 0.13210798799991608
test_calibration_Brier score_1: 0.24895985424518585
test_calibration_Brier score_2: 0.18548782169818878
test_calibration_Brier score_final: 0.13210798799991608
test_performance_AUROC_0: 0.299685537815094
test_performance_AUROC_1: 0.49150943756103516
test_performance_AUROC_2: 0.301257848739624
test_performance_AUROC_final: 0.299685537815094
train_val_split: Random
trial_seed: 63844
val_calibration_Brier score_0: 0.1347835659980774
val_calibration_Brier score_1: 0.2518128454685211
val_calibration_Brier score_2: 0.19046902656555176
val_calibration_Brier score_final: 0.1347835659980774
val_performance_AUROC_0: 0.43589746952056885
val_performance_AUROC_1: 0.8070175647735596
val_performance_AUROC_2: 0.5031055808067322
val_performance_AUROC_final: 0.43589746952056885
